.auth
  display: flex
  justify-content: center
  align-items: center
  min-height: calc(100vh - 75px)
  background-position: center center
  background-size: cover
  &-tabs, &-forgot
    padding: 62px 55px 70px
    background: #FFF
    border-radius: 10px
    box-sizing: border-box
    min-width: 400px
    &__header
      width: 180px
      display: flex
      justify-content: space-between
      margin: 0 auto 20px
      &-item
        color: $gray-menu-font
        font-size: 21px
        letter-spacing: 0.9px
        line-height: 32px
        cursor: pointer
        &.active
          color: $head-link
          position: relative
          &:after
            width: 6px
            height: 6px
            background: $button-primary
            border-radius: 50%
            position: absolute
            content: ''
            bottom: -10px
            left: calc(50% - 3px)
  &-forgotLink
    color: $link-color
    font-size: 12px
    letter-spacing: 0.23px
    line-height: 18px
    text-align: center
    text-decoration: underline
    width: 100%
    display: inline-block
  &-submit
    margin-top: 55px
    height: 40px
  &-policy
    max-width: 235px
    margin: 10px auto 0
    color: $gray-menu-font
    font-size: 12px
    letter-spacing: 0.51px
    line-height: 15px
    text-align: center
    a
      color: $link-color
      text-decoration: underline
  &-errors
    display: flex
    align-items: center
    transition: all .5s
    &-forgot
      ul
        margin: 18px auto!important
    ul
      margin: 27px auto
      align-items: center
      border-radius: 10px
      background-color: $alert-background-color
      padding: 5px 0
      transition: all .5s
      li
        color: #FFFFFF
        font-size: 12px
        letter-spacing: 0.23px
        line-height: 15px
        display: flex
        align-items: center
        padding: 0 10px
  &-forgot
    &-title
      color: $head-link
      font-size: 21px
      letter-spacing: 0.9px
      line-height: 32px
      text-align: center
    &-buttons
      display: flex
      justify-content: space-between
      margin-top: 48px
      button
        max-width: 140px
        height: 40px